BASE64(1)

BEZEICHNUNG
base64 - Daten »base64«-(de)kodiert zur Standardausgabe leiten

ÜBERSICHT
base64 [OPTION]... [DATEI]

BESCHREIBUNG

DATEI oder Standardeingabe mittels Base64 kodieren oder dekodieren und in die Standardausgabe schreiben.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-d, --decode
    Daten dekodieren

-i, --ignore-garbage
    Nichtalphabetische Zeichen beim Dekodieren ignorieren

-w, --wrap=ANZAHL
    Kodierte Zeilen nach ANZAHL Zeichen umbrechen (Voreinstellung 76). Verwenden Sie 0, um Zeilenumbrüche zu verhindern

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Ohne DATEI oder wenn DATEI »-« ist, Standardeingabe lesen.

Die Daten werden entsprechend dem Base64‐Alphabet aus RFC 3548 kodiert. Beim Dekodieren darf die Eingabe zusätzlich zu den formal gültigen Base64‐Zeichen noch Zeilenumbrüche enthalten. Benutzen Sie --ignore-garbage, um zu versuchen, auch weitere nicht zum Alphabet gehörende Zeichen in der kodierten Eingabe zu verkraften.

AUTOR
Geschrieben von Simon Josefsson.

FEHLER BERICHTEN
Berichten Sie Fehler in base64 (auf Englisch) an bug-coreutils@gnu.org
Homepage der GNU coreutils: <http://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: <http://www.gnu.org/gethelp/>
Berichten Sie Fehler in der Übersetzung von base64 an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für base64 wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und base64 auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'base64 invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Tobias Quathamer <toddy@debian.org> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.